<div id="divWeatherMain">
  <div class="weatherWidgetRow number" style="font-size: 32px;margin-top: 5px;">{{WeatherData.temp_celcius}}°</div>
  <div class="weatherWidgetRow" style="font-size: 12px;">
    <span i18n>min: {{WeatherData.temp_min}}°</span><span i18n>max: {{WeatherData.temp_max}}°</span></div>
  <div class="weatherWidgetRow" style="font-size: 12px;" i18n>Feels Like: {{WeatherData.temp_feels_like}}°</div>
  <div class="weatherWidgetRow" style="font-size: 25px;margin-top: 10px; margin-bottom: 10px" i18n>{{WeatherData.name}}</div>
  <div class="weatherWidgetRow" style="font-size: 12px;" i18n>Humidity: {{WeatherData.main.humidity}}%</div>
</div>
